.version.about_us /* version checker */
{
	color: #000010;
	background-color: #63DADF;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2091.949999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 51px;
	width: 0.01px;
}

#pu2125
{
	width: 0.01px;
}

#u2125,#u2125-bw
{
	z-index: 73;
	height: 62px;
}

#menuu2126
{
	z-index: 74;
	min-height: 34px;
}

#u2141
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2142
{
	width: 152px;
	padding-bottom: 15px;
}

#u2142:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u2144-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2142:hover #u2144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u2134
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u2135
{
	width: 152px;
	padding-bottom: 15px;
}

#u2138-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2142.MuseMenuActive #u2144-4,#u2135:hover #u2138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u2155
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 308px;
}

#u2156
{
	width: 152px;
	padding-bottom: 15px;
}

#u2158-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2135.MuseMenuActive #u2138-4,#u2156:hover #u2158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u2127
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 462px;
}

#u2128
{
	width: 152px;
	padding-bottom: 15px;
}

#u2130-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2156.MuseMenuActive #u2158-4,#u2128:hover #u2130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u2148
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 616px;
}

#u2149
{
	width: 152px;
	padding-bottom: 15px;
}

#u2142.MuseMenuActive,#u2135.MuseMenuActive,#u2156.MuseMenuActive,#u2128.MuseMenuActive,#u2149.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u2151-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2128.MuseMenuActive #u2130-4,#u2149:hover #u2151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u2149.MuseMenuActive #u2151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu2126-bw
{
	z-index: 74;
	min-height: 34px;
	margin-top: 14px;
}

#u2122
{
	z-index: 70;
	height: 471px;
}

#u2122-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 70;
	top: 59px;
}

#u2123
{
	z-index: 71;
	width: 338px;
	margin-top: 47px;
}

#u2117
{
	z-index: 60;
	height: 62px;
}

#u2117-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 60;
	top: 528px;
}

#pu2118-4
{
	width: 0.01px;
	margin-top: 236px;
}

#u2118-4
{
	z-index: 61;
	width: 307px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2119-4
{
	z-index: 65;
	width: 227px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 315px;
}

#u2120
{
	z-index: 69;
	width: 203px;
	min-height: 98px;
	margin-right: -10000px;
	left: 550px;
}

#u2175-4
{
	z-index: 46;
	width: 764px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#pu2174-44
{
	width: 0.01px;
	margin-top: 38px;
}

#u2174-44
{
	z-index: 2;
	width: 727px;
	min-height: 910px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u2174-8,#u2174-9,#u2174-11,#u2174-17,#u2174-23,#u2174-29
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u2174-2,#u2174-3,#u2174-5,#u2174-6,#u2174-12,#u2174-14,#u2174-15,#u2174-18,#u2174-20,#u2174-21,#u2174-24,#u2174-26,#u2174-27,#u2174-30,#u2174-32,#u2174-33,#u2174-35,#u2174-36,#u2174-38,#u2174-39,#u2174-40,#u2174-42
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
}

#u2110
{
	z-index: 50;
	min-height: 139px;
	padding-bottom: 77px;
}

#u2111
{
	z-index: 51;
	width: 279px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 244px;
}

#u2112
{
	z-index: 53;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
}

#u2113
{
	z-index: 52;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
	left: 219px;
}

#u2112:hover,#u2113:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2110-bw
{
	z-index: 50;
	min-height: 139px;
	margin-top: 1011px;
}

#u2114
{
	z-index: 54;
	width: 58px;
	margin-right: -10000px;
	margin-top: 1092px;
	left: 355px;
}

#u2116-4
{
	z-index: 56;
	width: 400px;
	min-height: 23px;
	margin-left: 184px;
	margin-top: 59px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

